
/** news-section **/

.news-section{
  position: relative;
  background: #f5f9fc;
  
}

.news-section .title-inner{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.news-block-one .inner-box{
  position: relative;
  display: block;
  margin-bottom: 10px;
  background-color:#fff;
  border-radius: 15px ;
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.25);
  border:1px solid #dedede;
}

.news-block-one .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
}

.news-block-one .inner-box .image-box img{
  width: 100%;
  border-radius: 15px 15px 0px 0px;
  transition: all 500ms ease;
}



.news-block-one .inner-box .lower-content{
  position: relative;
  display: block;
padding: 15px 20px;
}

.news-block-one .inner-box .lower-content .post-date{
  position: relative;
  display: block;
  font-size: 17px;
  line-height: 26px;
  font-weight: 500;
  margin-bottom: 8px;
}

.news-block-one .inner-box .lower-content h3{
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 28px;
  font-family: var(--jost);
  font-weight: 700;
  margin-bottom: 11px;
}
.news-block-one .inner-box .lower-content p{
  font-size: 16px;
  line-height: 20px;
  font-family: var(--jost);
  font-weight: 400;
  color:#000;
  margin-bottom: 20px;
}
.news-block-one .inner-box .lower-content h3 a{
  display: inline-block;
  color: #051d3e;
}

.news-block-one .inner-box .lower-content h3 a:hover{

}

.news-block-one .inner-box .lower-content .link {
  position: relative;
  display: flex;
}
.news-block-one .inner-box .lower-content .link a{
  position: relative;
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  font-family: var(--jost);
  font-weight: 500;
  text-transform:capitalize;
  letter-spacing: 0px;
  color:#007bff;
}

.news-block-one .inner-box .lower-content .link a:hover{
  text-decoration: none;
  color:#ff772B;
}


/** news-style-two **/

.news-style-two{
  position: relative;
}

.news-style-two .sec-title a{
  position: absolute;
  top: 15px;
  right: 0px;
  font-size: 18px;
  line-height: 28px;
  font-family: var(--roboto);
  color: #182158;
  font-weight: 500;
  padding-right: 160px;
}

.news-style-two .sec-title a:hover{

}

.news-style-two .sec-title a:before{
  position: absolute;
  content: '';
  background: #011e45;
  width: 145px;
  height: 1px;
  right: 0px;
  bottom: 7px;
}

.news-block-two .inner-box{
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.news-block-two .inner-box .image-box{
  position: relative;
  display: block;
}

.news-block-two .inner-box .image-box .image{
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 10px;
}

.news-block-two .inner-box .image-box .image img{
  width: 100%;
  border-radius: 10px;
  transition: all 500ms ease;
}

.news-block-two .inner-box:hover .image-box .image img{
  transform: scale(1.05);
}

.news-block-two .inner-box .image-box .link{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}

.news-block-two .inner-box .image-box .link a{
  position: relative;
  display: inline-block;
  transform: scale(0,0);
}

.news-block-two .inner-box:hover .image-box .link a{
  transform: scale(1,1);
}

.news-block-two .inner-box .lower-content{
  position: relative;
  display: block;
  padding-top: 33px;
}

.news-block-two .inner-box .lower-content .post-info{
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 12px;
}

.news-block-two .inner-box .lower-content .post-info li{
  position: relative;
  display: inline-block;
  font-size: 15px;
  line-height: 24px;
  font-family: var(--jost);
  color: #6e6e6e;
  font-weight: 700;
  text-transform: uppercase;
  margin-right: 30px;
}

.news-block-two .inner-box .lower-content .post-info li:last-child{
  margin-right: 0px;
}

.news-block-two .inner-box .lower-content .post-info li:before{
  position: absolute;
  content: '';
  background: #007aef;
  width: 2px;
  height: 15px;
  top: 5px;
  right: -17px;
}

.news-block-two .inner-box .lower-content .post-info li:last-child:before{
  display: none;
}

.news-block-two .inner-box .lower-content .post-info li a{
  position: relative;
  display: inline-block;
  color: #007aef;
  padding-left: 40px;
}

.news-block-two .inner-box .lower-content .post-info li a:before{
  position: absolute;
  content: '';
  background: #007aef;
  width: 30px;
  height: 2px;
  left: 0px;
  top: 11px;
}

.news-block-two .inner-box .lower-content h3{
  position: relative;
  display: block;
  font-size: 22px;
  line-height: 32px;
  font-family: var(--roboto);
  font-weight: 700;
}

.news-block-two .inner-box .lower-content h3 a{
  display: inline-block;
  color: #0b1953;
}

.news-block-two .inner-box .lower-content h3 a:hover{

}


/** news-style-three **/

.news-style-three{
  position: relative;
  background: #fafcfe;
}

.news-block-three .inner-box{
  position: relative;
  display: block;
  padding-left: 30px;
  z-index: 1;
  margin-bottom: 30px;
}

.news-block-three .inner-box:before{
  position: absolute;
  content: '';
  background: #fff;
  width: 100%;
  height: calc(100% - 35px);
  left: 0px;
  bottom: 0px;
  border-radius: 10px;
  z-index: -1;
  box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.10);
}

.news-block-three .inner-box .image-box{
  position: relative;
  display: block;
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}

.news-block-three .inner-box .image-box img{
  width: 100%;
  border-radius: 10px 10px 0px 0px;
  transition: all 500ms ease;
}

.news-block-three .inner-box:hover .image-box img{
  transform: scale(1.05);
}

.news-block-three .inner-box .lower-content{
  position: relative;
  padding: 20px 40px 40px 10px;
}

.news-block-three .inner-box .lower-content .post-date{
  position: relative;
  display: block;
  font-size: 20px;
  font-weight: 600;
  color: #999999;
  margin-bottom: 10px;
}

.news-block-three .inner-box .lower-content h3{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 29px;
  font-family: var(--roboto);
  font-weight: 700;
  margin-bottom: 10px;
}

.news-block-three .inner-box .lower-content h3 a{
  display: inline-block;
  color: var(--title-color);
}

.news-block-three .inner-box .lower-content h3 a:hover{

}

.news-block-three .inner-box .lower-content p{
  margin-bottom: 20px;
}

.news-block-three .inner-box .lower-content .link a{
  position: relative;
  display: inline-block;
  font-size: 15px;
  line-height: 24px;
  font-family: var(--jost);
  font-weight: 700;
  text-transform: uppercase;
}

.news-block-three .inner-box .lower-content .link a:hover{
  text-decoration: underline;
}

.news-style-three .sec-title a{
  position: absolute;
  display: inline-block;
  top: 5px;
  right: 0px;
  font-size: 15px;
  line-height: 26px;
  font-family: var(--jost);
  color: #999999;
  font-weight: 700;
  text-transform: uppercase;
  border: 1px solid #747474;
  border-radius: 5px;
  padding: 14px 40px 13px 40px;
}

.news-style-three .sec-title a:hover{
  color: #fff;
}


/** news-style-four **/

.news-style-four{
  position: relative;
}

.news-block-four .inner-box{
  position: relative;
  display: block;
  margin-bottom: 40px;
}

.news-block-four .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 15px;
}

.news-block-four .inner-box .image-box img{
  width: 100%;
  border-radius: 15px;
}



.news-block-four .inner-box .lower-content{
  position: relative;
  display: block;
  background: #fff;
  margin-left: 0px;
  margin-top: -44px;
  z-index: 1;
  padding: 30px 10px 20px 10px;
  border-radius: 0px 0px 15px 15px;
  border: 1px solid #dddddd;
  box-shadow: 0px 4px 48px 0px rgba(0, 0, 0, 0.09);
}

.news-block-four .inner-box .lower-content .upper-box{
  position: relative;
  display: flex!important;
  align-items: flex-end;
  margin-bottom: 20px;
}
.news-block-four .inner-box .lower-content .post-date{
  position: relative;
  display: block;
     font-size: 18px;
    font-weight: 500;
    margin-right: 26px;
}

.news-block-four .inner-box .lower-content .post-info li{
  position: relative;
  display: inline-block;
  float: left;
  font-size: 18px;
  color: #666666;
  margin-right: 38px;
}

.news-block-four .inner-box .lower-content .post-info li:last-child{
  margin-right: 0px;
}

.news-block-four .inner-box .lower-content .post-info li a{
  display: inline-block;
  color: #666;
}

.news-block-four .inner-box .lower-content .post-info li a:hover{

}

.news-block-four .inner-box .lower-content .post-info li:before{
  position: absolute;
  content: '/';
  top: 0px;
  right: -22px;
}
.single-post .news-block-four .inner-box .lower-content .post-info li:before{
  position: absolute;
  content: '/';
  top: 15px !important;
  right: -22px;
}

.news-block-four .inner-box .lower-content .post-info li:last-child:before{
  display: none;
}

.news-block-four .inner-box .lower-content h2{
  display: block;
  font-size: 28px;
  line-height: 38px;
  font-weight: 600;
  margin-bottom: 10px;
}

.news-block-four .inner-box .lower-content h2 a{

  color: var(--title-color);
  display: -webkit-box;
      /* overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical; */
}

.news-block-four .inner-box .lower-content h2 a:hover{

}

.news-block-four .inner-box .lower-content p{
 line-height: 26px;
    margin-bottom: 20px;
    font-size: 17px;
    color: #0d1126;
    opacity: 70%;
    font-weight: 400;
	display: -webkit-box;
    /* -webkit-line-clamp: 2;
	    overflow: hidden;
    -webkit-box-orient: vertical; */
}

.news-block-four .inner-box .lower-content .link a{
  position: relative;
  display: inline-block;
  font-size: 16px;
  line-height: 24px;
  font-family: var(--jost);
  font-weight: 600;
  background: #2d2d76;
    border-radius: 10px;
    padding: 10px 20px;
    color: #fff;

}
.news-block-four .inner-box .lower-content .link a:hover{

  background: #FD7B33;
    color: #fff;

}
.news-block-four .inner-box .lower-content .link a span{
  position: relative;
  padding-right: 32px;
}

.news-block-four .inner-box .lower-content .link a span:before{
  position: absolute;
  content: '';
  background-image: url(../../images/icons/icon-257.png);
  width: 14px;
  height: 14px;
  top: 4px;
  right: 0px;
  filter: brightness(0) invert(1);
  background-repeat: no-repeat;
  opacity: 1;
  transition: all 500ms ease;
}

.news-block-four .inner-box .lower-content .link a:hover span:before{
  filter: brightness(0) saturate(100%);
  opacity: 1;
  right: -2px;
}


@media (max-width: 767px) {
.news-block-four .inner-box .lower-content .upper-box {
    flex-direction: column;
    align-items: flex-start;
  }

.news-block-four .inner-box .lower-content .post-date {
    margin-right: 0;
    margin-bottom: 5px;
  }

 .news-block-four .inner-box .lower-content .post-info {
    width: 100%;
  }
}

































